Requisitos del sistema

Requisitos de hardware

Hardware Recomendado
Procesador Dual Core / Core 2 Duo o Quad Core
RAM 4 GB
Espacio del disco Por encima de 10 GB

Requisitos de Software

Plataformas compatibles : ManageEngine OpUtils es independiente de la plataforma y es compatible con los siguientes sistemas operativos

Sistemas operativos relacionados con el escritorio

  • Microsoft Windows 2000 Professional
  • Microsoft Windows XP Professional
  • Microsoft Windows Vista
  • Microsoft Windows 7 (32 bits y 64 bits)
  • Microsoft Windows 8
  • RedHat Linux 7.x

Sistemas operativos relacionados con el servidor

  • Microsoft Windows 2000 Microsoft Windows 2003
  • Microsoft Windows 2008
  • Microsoft Windows 2008 R2
  • Microsoft Windows 2012

Navegadores compatibles : ManageEngine OpUtils requiere que uno de los siguientes navegadores esté instalado en el sistema

  • Internet Explorer 5.5 y versiones posteriores
  • Netscape 7.0 y versiones posteriores
  • Mozilla Firefox 1.0 y versiones posteriores

Ancho de banda requerido para el escaneo de OpUtils

Si todas las herramientas están escaneando simultáneamente, la utilización del ancho de banda aproximado sería de ~ 150 KBps

Nota : Esto incluye la exploración de tablas ARP de conmutadores / enrutadores, IPAM y monitoreo de ancho de banda